Skip to content
9.8 Critical

CVE-2022-31800 An unauthenticated, remote attacker could upload malicious logic to devices based on ProConOS/ProConOS eCLR in order…

Description

An unauthenticated, remote attacker could upload malicious logic to devices based on ProConOS/ProConOS eCLR in order to gain full control over the device.

Affected products and versions

Product Affected versions Fixed in
ILC 1x0 Versions not published
ILC 1x1 Versions not published
ILC 1x1 GSM/GPRS Versions not published
ILC 3xx Versions not published
AXC 1050 Versions not published
AXC 1050 XC Versions not published
AXC 3050 Versions not published
RFC 480S PN 4TX Versions not published
RFC 470 PN 3TX Versions not published
Show the 8 other branches
Product Affected versions Fixed in
RFC 470S PN 3TX Versions not published
RFC 460R PN 3TX Versions not published
RFC 460R PN 3TX-S Versions not published
RFC 430 ETH-IB Versions not published
RFC 450 ETH-IB Versions not published
PC WORX SRT Versions not published
PC WORX RT BASIC Versions not published
FC 350 PCI ETH Versions not published
Track this CVE